/*
 Theme Name:   Spiran Child
 Theme URI:    http://spiran.care
 Description:  spiran Child Theme
 Author:       Spiran Care
 Author URI:   http://Spiran.care
 Template:     spiran
 Version:      1.0.0

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  spiran-child
*/

@import url("../spiran/style.css");
/************ Custom Coding ************************/
/************** LOGIN PAGE CSS *********************/
body {
  display: block;
  overflow: hidden;
}
.footer .forDoctors {
	padding: 20%;
	bottom: 0px;
}
ul.products.columns-4 li {
	width: 31%;
	float: left;
	margin-right: 2%;
	list-style-type: none;
}
ul.products.columns-4 {
	-webkit-padding-start: 0px;
	margin-left: -50px;
	margin-right: -50px;
}
section.related.products {
	margin-top: 50px;
}
figure.woocommerce-product-gallery__wrapper {
	display: none;
}
p.right a {
	padding: 6px 12px;
	font-size: 16px;
	font-weight: 400;
}
#myUL > p:last-child {
	border: none;
	padding-top: 6px !important;
}
p.orderdate.left {
	border-bottom: none;
}
li#myUL {
	border-bottom: 2px solid #f5f0f0;
	padding: 4px 0px !important;
	margin-right: 20px;
}
p.orderdate.left {
	font-size: 14px;
	font-weight: 700;
}
section.product {
	padding: 0px 7%;
}
div#sidebar {
	display: none;
}
.woocommerce-tabs.wc-tabs-wrapper {
	display: none;
}
a {
  text-decoration: none !important;
}
.mt30 {
  margin-top: 40px;
}
.woocommerce > .row, .woo > .row  {
  max-width: 75rem !important;
  margin: 0 auto;
}
body.customize-support {
  display: block;
  overflow: hidden;
}
input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, select:focus, textarea:focus {
  border-color: #65d5e1;
}
#col-2-login {
  margin-top: 60px !important;
}
#col-1-login {
  background: #fff none repeat scroll 0 0;
  float: left;
  margin-top: -260px;
  padding: 3% 7%;
  position: relative;
  width: 100%;
	max-width: 510px;
}
.registration {
  display: none;
}
.br-top {
  border-top: 1px solid #000;
}
p.lost_password {
  margin-bottom: 0 !important;
}
p.form-row:last-child {
  margin-top: 0;
}
#col-1-login h2 {
	margin: 0px;
	padding: 0px;
}
input[type="text"], input[type="tel"], input[type="password"], input[type="email"], select, span.select2-selection.select2-selection--single {
	height: 60px;
	line-height: 50px;
	padding: 0 10px;
	font-size: 14px;
	/*text-transform: uppercase;*/
	width: 100%;
	border: 4px solid rgb(253, 225, 232);
	background: #fff !important;
}
select.orderby {
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 600;
    font-family: "acromregular",sans-serif;
    border-radius: 30px;
    max-width: 190px;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
form.woocommerce-ordering.sort_by_wp label{
	position: relative;
}
form.woocommerce-ordering.sort_by_wp label:after {
    content: "\e90d";
    font-size: 13px;
    color: #000;
    right: 15px;
    top: 20px;
    font-family: 'icomoon' !important;
    background: none;
    padding: 0 0 2px;
    position: absolute;
    pointer-events: none;
}
#col-2-login {
	margin-top: 50px;
	width: 100%;
	float: left;
}
ul.woocommerce-error {
	display: none;
	width: 100%;
	float: left;
	margin-top: 55px;
}
#col-2-login input {
	width: 48%;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
#col-2-login h3 {
	border-bottom: 1px solid #333;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
form.register {
	/*padding: 0px 15%;*/
	width: 100%;
	float: left;
}
.focus {
	border: 2px solid #00AF9A !important;
}
.register_internal {
	border-bottom: 1px solid #333;
	width: 100%;
	float: left;
	padding-left:15%;
	padding-right:15%;
	padding-bottom: 25px;
}
form.register h2 {
	display: none;
}
form.register label {
	display: none !important;
}
.acf-user-register-fields.acf-fields.-clear {
	float: left;
	width: 48%;
}
.acf-field.acf-field-text {
	width: 100%;
	float: left;
	margin: 0px !important;
}
.acf-label {
	display: none !important;
}
.acf-input input {
	width: 100% !important;
	height: 50px !important;
}
p.form-row.form-row-wide.wpuef_field_row {
	width: 48%;
	float: left;
	margin: 0px;
	display: contents !important;
}
.register_internal1 {
	width: 100%;
	float: left;
	padding-left: 20%;
	padding-right: 20%;
	padding-bottom: 25px;
	padding-top: 20px;
}
p.registerd_pera input {
	width: auto !important;
	margin-top: 15px;
}
p.registerd_pera {
	margin: 0px;
	float: left;
	width: 100%;
}
#col-2-login input.button {
	float: right !important;
	width: auto !important;
}
/*********************** MY ACCOUNT *********************/
.since {
  clear: both;
  display: block;
  font-size: 16px;
  line-height: 46px;
  overflow: hidden;
}
.myaccount_span1 a {
  color: #999999;
}
#menu-woocommerce-menu {
  margin: 0;
  padding: 15px 0;
}
.woocommerce-page .nomargin .row, .page-template-page-login .nomargin .row {
  /* max-width: 100%;
  padding: 0; */
}
/*.nomargin .section_one_column_content {
  padding: 0 20px;
}
.nomargin .large-12.columns {
  padding: 0 15px;
}*/
#col-1-myaccount {
	width: 500px;
	background: #fff;
	padding: 5% 4%;
	margin-top: -328px;
	float: left;
	position: relative;
}

#col-1-myaccount h2 {
  border-bottom: 1px solid #ccc;
  margin: 0;
  padding: 0 10px 10px;
}
.member_since {
  border-bottom: 1px solid #ccc;
  font-size: 17px;
  margin: 5px 0;
  padding: 5px 10px 10px;
}
.customer_order_left {
  border-bottom: 1px solid #ccc;
  float: left;
  font-size: 17px;
  margin: 0 0 10px;
  padding: 5px 10px 10px;
  width: 100%;
}
.customer_order_left span {
	float: right;
	background: #fcdde4;
	padding: 0px 20px;
	border-radius: 22px;
	font-weight: 700;
}
#breadcrumb_my_account {
	width: 100%;
	float: left;
	margin: 20px 0px;
}
#breadcrumb_my_account p {
	float: right;
	margin: 0px;
}
#breadcrumb_my_account span {
	margin-left: 30px;
}
.myaccount_span1 a{
	color: #808080cc;
}
.myaccount_span2 a {
	background: #fcdde4;
	padding: 12px 42px;
	border-radius: 22px;
	font-size: 16px;
	font-weight:600;
	color: #000000 !important;
}
span.myaccount_span1 a {
	font-size: 15px;
	/*color: #000; */
	font-weight: 700;
}
.myaccount_span2 a:hover{
	background: #363180;
	color:#fff !important;
}
.woocommerce_menu_class {
	text-align: center;
}
#woocommerce_menu {
	width: 100%;
	float: left;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	margin-bottom:30px;
}
form#searchform:before {
	content: "";
	right: -150px;
	position: absolute;
	top: 35%;
	font-weight: 600;
	font-size: 15px;
	cursor: pointer;
}
#refine_bnt{
	right: -160px;
	position: absolute;
	top: 35%;
	font-weight: 600;
	font-size: 15px;
	cursor: pointer;
	letter-spacing: 1px;
}
#menu-woocommerce-menu {
	list-style-type: none;
	list-style: none;
	list-style-image: none;
	list-style-image: none;
	list-style-image: none;
}
#menu-woocommerce-menu li {
	padding: 0px 50px;
	display: inline;
}
#myaccount_content {
	width: 100%;
	float: left;
}
.myaccount_content_notice {
	margin: 0px;
}
#myaccount_content h1 {
	margin: 0px;
	padding-top: 0;
	font-family: "Mercury",serif;
	font-weight: normal;
	font-size: 33px;
}
#myaccount_content h3 {
	font-size: 16px;
	margin: 25px 0px 10px;
	color: #333;
}
.myaccount_front_end_details {
	width: 100%;
	float: left;
	border-top: 1px solid grey;
	border-bottom: 1px solid grey;
	padding: 30px 15%;
}
.myaccount_front_end_details input {
	width: 48%;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	border: 4px solid #e5e5e5;
}
.myaccount_front_end_details input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, select:focus, textarea:focus {
	border-color: #d4d4d4;
}
.myaccount_front_end_details label {
	display: none;
}
.myaccount_fornt_side{
	width:100%;
	float:left;
}
.myaccount_fornt_side button {
	display: none !important;
}
.notice_pera input {
	width: auto !important;
	margin-top: 15px;
}
.notice_pera span {
	font-size: 14px;
}
.member_since1 {
	width: 100%;
	float: left;
	font-size: 14px;
	padding-left: 20px;
}
.myaccount_main #row_my_account {
	display: none;
}
.myaccount_inner_page #myaccount_content{
	display:none;
}
.myaccount_inner_page .member_since1 {
	display:none;
}
#myaccount_content h1 span {
	font-size: 15px;
	float: right;
	margin-top: 10px;
	margin-right: 5%;
	font-family: "acromregular",sans-serif;
	letter-spacing: 1px;
	font-weight: 700;
}
#myaccount_content h1 span a{
	color:black;
}
#myaccount_content h1 span a:hover{
	color:#333;
}
.myaccount_inner_page .woocommerce-MyAccount-navigation {
	display: none;
}
.woocommerce-MyAccount-content {
	width: 100%;
	float: left;
	padding-left: 20%;
	padding-right: 20%;
	padding-bottom: 25px;
	padding-top: 20px;
}
.woocommerce-MyAccount-content label {
	font-size: 15px;
	text-transform: capitalize;
}
.woocommerce-MyAccount-content em {
   font-size: 15px;
}
.woocommerce-Button.button {
	background: #65D6E1 !important;
	font-size: 13px !important;
	color: #fff !important;
}
.woocommerce-Button.button:hover {
	background: #4ea5ad !important;
}
p.registerd_pera span {
	font-size: 15px;
}
.forDoctorsNav {
  clear: both;
  display: block;
  overflow: hidden;
}
.forDoctors .login {
	 border: 3px solid #ffd3da;
	 border-radius: 40px;
	font-weight: 600;
	color: #ffd3da;
	display: block;
	margin-top: 20px !important;
	max-width: 150px;
	overflow: hidden;
	padding: 10px 0;
	text-align: center;
}
.forDoctors .login:hover{
	color: #363180;
	background: #ffd3da;
}

/*24 june*/

	section.product-block {
	width: 100%;
   /* margin-top: 70px; */
   margin-top: 0px;
	clear: both;
	float: left;
}
.col-md-3 {
	width: 25%;
	display: inline-block;
}
.prod-box {
		width:100%; 
}
/*h1.banner-title {
	font-size: 65px;
	text-transform: uppercase;
}
.*/
.prod-size-title{
	 background-color: #d7d7d7;
	text-align: center;
	padding: 25px 0px;
	font-size: 20px;
		margin-bottom: 0px;
}
.prod-info {
	width: 100%;
	float: left;
	border-bottom: 1px solid #131010;
	padding: 8px 0;
}
.last {
	margin-bottom:15px;
}
.code {
	width: 60%;
	float: left;
	font-size: 14px;
	
}

.prod-info .volume {
	float: right;
	width: 40%;
	font-size: 14px;
	text-align: right;
	
}
.prod-name {   
	float: left;
	font-size: 14px;
}
.prod-profile {
	float: right;
	font-size: 14px;
}
.prod-motiva-brest {
	font-size: 14px;
	float: left;
	padding-top: 18px;
	vertical-align: middle;
}
.prod-add-btn {
	background-color: #ccc;
	float: right;
	padding: 0px 32px;
	font-size: 40px;
	border-radius: 51px;
}

/*-------------------- order History Page -----------------*/
.order-menu ul#menu-woocommerce-menu-1 li {
	margin: 0 40px !important;
}

.order-menu #menu-woocommerce-menu-1 {
	margin-bottom: 0;
	margin-top: 0;
	padding: 15px 0;
}

.sser {
	margin: 0 auto 40px;
	max-width: 310px;
	display: block;
	overflow: hidden;
	clear: both;
	position: relative;
}
.sser::after {
	content: "\e907";
	position: absolute;
	right: 15px;
	top: 12px;
	z-index: 999999;
	font-family: 'icomoon' !important;
}
.orderPlaced {
	background-color: #f5f5f5;
	text-align: center;
	display: block;
	overflow: hidden;
}
ul.mainList li {
	background-color: transparent !important;
}
.mainList p {
	font-size: 16px;
	margin: 0;
	border-bottom: 1px solid #000;
	padding: 4px 0;
}
.orderPlaced p {
	border: none;
	font-size: 20px;
}
#myUL > p:last-child {
	border: none;
	padding-top: 15px;
}
.nus {
  border-bottom: 1px solid #000;
  font-size: 18px;
  margin-bottom: 40px;
  padding-bottom: 50px;
}

/*-------------------- Product Page -----------------*/

#menu-woocommerce-menu .current-menu-item > a,
.order-menu ul#menu-woocommerce-menu-1 li.current-menu-item > a {
  color: #9d9d9d;
}

/* new css added */
.homepageHero.testclass {
	background: url(http://spiran.boltpreview.com/wp/wp-content/uploads/2016/08/CONTACT-SPIRAN.jpg);
	background-position: 70% 0px;
	background-size: cover;
}
.producttext {
	position: absolute;
	top: 58%;
	padding-left: 10%;
}
.producttext h2 {
	font-size: 57px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 63px;
	letter-spacing: 10px;
	font-family: "Mercury",serif;
    font-weight: 100;
    letter-spacing: 4px;
    line-height: 1.2;
    text-transform: uppercase;
}
.content p {
	width: 75%;
	font-size: 17px;
	line-height: 31px;
	font-weight: 600;
	text-shadow: none;
}
p.woocommerce-info {
	display: none;
}
p.woocommerce-info {
	display: none !important;
}
tr.woocommerce-cart-form__cart-item.cart_item:nth-child(odd) {
	background: #9e9e9e26;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
	border-left: 2px solid transparent;
	border-top: 2px solid #262626;
	border-right: 2px solid transparent;
	border-radius: 0px;
}
td.product-name, th.product-name {
	border-right: 2px solid #b5aaaa;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
	text-align: center;
	margin-top: 40px;
}
a.remove {
   border: 0px solid #efcdd7 !important;
	padding: 0px;
	height: 35px !important;
	width: 63px !important;
	border-radius: 25px !important;
	font-size: 35px !important;
	background: #9e9e9ed6 !important;
}
.woocommerce a.remove {
	color: #ffd7df!important;
}
.page-template-page-login .left span, .woocommerce-page .left span {
	font-size: 28px;
	vertical-align: middle;
}
.quantity input.input-text.qty.text {
	border: 2px solid #fcdde4;
	width: 76px;
	height: 41px;
	text-align: center;
	padding-left: 9px;
}
.page-template-page-login button.button, .woocommerce-page button.button {
	background: #fcdde4 !important;
	font-size: 15px !important;
	border: 2px solid #e2cccc !important;
	color: #000 !important;
}
.homepageHero.testclass {
	width: 94%;
}
.txt {
	font-weight: 600;
	font-size: 17px;
}
section.product-block .container {
	width: 100%;
}
.right a.checkout-button.button.alt.wc-forward {
	background: #65d6e1;
	height: auto;
	padding: 15px 19px !important;
	font-weight: 700 !important;
	font-size: 15px !important;
	color: #000 !important;
	border-radius: 24px !important;
		margin-bottom: 22px
}
p.form-row.form-row-first {
	width: 100%;
}
.left a.checkout-button.button.alt.wc-forward {
	background:#ffd7df;
	height: auto;
	padding: 10px 25px !important;
	font-weight: 700 !important;
	font-size: 15px !important;
	color: #000 !important;
	border-radius: 24px !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
	float: right;
	margin-top: 0px !important;
	font-size: 34px;
	padding: 6px 25px;
	border-radius: 50px;
	background: #fcdde4;
	color: #000;
}
h2.woocommerce-loop-product__title {
	font-size: 14px !important;
	width: 75%;
	font-weight: 600;
	line-height: 20px;
	padding-top: 15px!important;
	float: left;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added:after {
	display: none;
}
input#s {
	height: 50px;
}
/*.wccf_field_container.wccf_field_container_checkout_field.wccf_field_container_select.wccf_field_container_checkout_field_select {
	width: 48%;
	float: left;
	margin-right: 2%;
}
.wccf_field_container.wccf_field_container_checkout_field.wccf_field_container_text.wccf_field_container_checkout_field_text {
	width: 48%;
	float: left;
	margin-right: 2%;
}*/
h4.checkout {
	border-bottom: 1px solid;
	margin-bottom: 17px;
	padding: 10px 0px;
}
.col-1.pro {
	float: none;
	position: relative;
	top: 20px;
}
p.woocommerce-result-count {
	float: right !important;
	position: relative;
	top: 50px;
}
.chosen-container.chosen-container-single {
	width: 185px !important;
}
.chosen-container-single .chosen-single {
	height: 50px !important;
	line-height: 29px !important;
	background: #ffffff !important;
	border: 2px solid #fcdde4 !important;
	border-radius: 50px !important;
}
.chosen-container-single .chosen-single span {
	font-size: 14px;
	font-weight: 700;
	padding: 10px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.chosen-container-single .chosen-single div {
	width: 28px !important;
}
.chosen-container-single .chosen-single div b {
	display: block;
	width: 100%;
	height: 100%;
	background: url(http://spiran.boltpreview.com/wp/wp-content/uploads/2018/07/down-arrow.png) no-repeat 0 2px;
	margin-top: 10px;
}
.qunty {
	margin-bottom: 30px;
}
.homepageHero.testclass {
	margin-top: 11%;
	box-shadow: -600px -25px 0px -13px #fcdde4;
}
.woocommerce-form-coupon-toggle {
	display: none;
}

a.submit {
	position: relative;
	top: 45px;
}
div#paynow {
	padding-top: 70px;
}
.wccf_field_container.wccf_field_container_checkout_field.wccf_field_container_text.wccf_field_container_checkout_field_text {
	width: 48%;
	float: left;
	margin-right: 2%;
}
textarea#wccf_checkout_field_comments {
	width: 98%;
	height: 200px;
	background: transparent;
	border: 4px solid #fde1e8;
}
select#wccf_checkout_field_shipto {
	width: 98%;
}
.wccf_field_container.wccf_field_container_checkout_field.wccf_field_container_select.wccf_field_container_checkout_field_select {
	width: 48%;
	float: left;
	margin-right: 2%;
}
a.ajax_add_to_cart.added {
	background: #363180 !important;
	color: #fff !important;
}
.addtocartbutton.added {
	background: #363180 !important;
	color: #fff !important;
}
.addtocartbutton{
	float: left;
	margin-top: 0px !important;
	right: 0!important;
	font-size: 34px!important;
	padding: 6px 25px!important;
	border-radius: 50px!important;
	background: #fcdde4;
	color: #000;
	cursor: pointer;
}
input#billing_heading,
.smt_order_heading input{
	border-top: 1px solid #000 !important;
	height: 0px;
	border-bottom: 0px;
	border-radius: 0px !important;
}
p#billing_submitorder_field,
.smt_order_heading {
	margin: 20px 0px;
}
p#billing_heading_field label{
   font-size: 16px;
	font-weight: 600;
	color: #333;
	letter-spacing: 2px;	
}
p#billing_heading_field {
	margin-bottom: 25px;
}
p#billing_submitorder_field label,
.smt_order_heading label {
	font-size: 16px;
	font-weight: 600;
	color: #333;
	letter-spacing: 2px;
	margin-top: 20px;
}
input#billing_submitorder,
.smt_order_heading input {
	height: 0px;
	border-bottom: 0px;
	border-top: 2px solid;
}
p#billing_email_field {
	display: none;
}
.wccf_field_container label {
	display: none;
}
select#wccf_checkout_field_shipto {
	width: 206%;
}
.test select {
	text-indent: 7px !important;
}
.test p span {
	font-size: 16px;
	font-weight: 600;
	line-height: 5px;
}
p.dontrefresh {
	margin: 6px 0px;
	font-weight: 600;
	font-size: 16px;
}
.woocommerce-billing-fields__field-wrapper.test {
	padding: 20px 6%;
}
.smt_order_heading {
	width: 1230px;
	position: relative;
	left: -1%;
}
p#invoice_detail_field span, #trm_cond_field span {
	font-size: 16px;
	font-weight: 600;
	line-height: 5px;
}

p#invoice_detail_field, #trm_cond_field {
	padding: 0 6%;
}
p#billing_submitorder_field {
	width: 1230px;
	position: relative;
	left: -8%;
}
p#billing_heading_field {
	width: 1230px;
	position: relative;
	left: -8%;
}
.customerdetails {
	padding: 20px 5% 20px 6%;
}
ul.page-numbers a.page-numbers {
	padding: 7px 18px !important;
	border: 1px solid #f5f5f5;
	border-radius: 27px;
	background: #f5f5f5;
	margin-left: 16px !important;
}
ul.page-numbers {
	border: 0px solid transparent !important;
}
.woocommerce nav.woocommerce-pagination ul li {
	border-right: 0px solid #d3ced2;
}
span.page-numbers.current {
	padding: 14px;
	padding: 7px 20px !important;
	border: 1px solid #f5f5f5;
	border-radius: 27px;
	color: #000 !important;
	background: #fcdde4 !important;
	margin-left: 16px !important;
	font-weight: 700 !important;
}
/*.xoo-cp-qtybox {
	height: 58px;
	width: auto;
	border-width: 4px;
	color: #fde1e8;
	margin-bottom: 18px;
}*/
/*input.xoo-cp-qty {
	max-width: 100% !important;
} */
.xoo-cp-container-scroll {
	overflow-y: scroll;
}
.xoo-cp-modal .add_to_cart_button {
	float: none !important;
	top: 0 !important;
}
hr.line {
	max-width: 75rem;
	width: 100%;
	border: 0.5px solid #000;
	margin-bottom: -25px;
}
hr.line.line-clear-margin {
	margin-bottom: 0;
}
a.added_to_cart.wc-forward {
	display: none;
}
.search {
	right: 30px;
	bottom: 110px;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents button.button {
	border-radius: 26px;
	font-size: 15px !important;
	color: #000 !important;
}
ul.woocommerce-error {
	width: 30%;
	float: none;
	margin-top: 44px;
	position: absolute;
	top: 100%;
	z-index: 999;
}
ul.page-numbers li {
	margin-bottom: 13px !important;
}
input#searchsubmit {
	background: none !important;
	height: 24px;
	width: 24px;
	background-repeat: no-repeat !important;
	margin-top: 12px !important;
	padding: 20px 26px !important;
	cursor: pointer;
	position: relative;
	font-family: 'icomoon' !important;
}
input#searchsubmit:before {
	content: "\e907";
}
.box {
	width: 32%;
	float: left;
	background: #efeaee;
	margin-bottom: 15px;
	margin-right: 1%;
	padding: 10px;
}
.woocommerce-info {
	position: absolute;
	margin-top: 15%;
	background: #fff;
	border-top-color: transparent;
	font-size: 18px;
	color: #000;
   font-weight: 500;
}
.woocommerce-info::before {
	display:none;
}
.woocommerce-info a {
display: none !important;
}
.medium-12.columns.left {
	padding: 0px 5%;
}
.homepageHero.testclass img {
	display: none;
}
.section_one_column_content ul li {
	font-size: 15px;
}
.xoo-cp-basket {
	display: none;
}
@media (max-width:1220px){
	.row {
	padding: 0px 20px !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 23.65%;
	margin: 0 13px 2.992em 0;
}
ul.products.columns-4
	{
		margin-left: auto;
		margin-right: auto;
	}

}

@media (max-width:1222px){
	.wc_top_pg .woocommerce-pagination {
		position: relative!important;
		top: 0!important;
	}
}
@media (max-width:1024px){
	.footer .forDoctors {
	height: 455px;
	}
		p.form-row {
		text-align: center;
	}
		#col-2-login input.button {
		float: none !important;
	}
	.footer .forDoctors .arrowElement {
		height: 60px;
		width: 60px;
	}
	.footer .forDoctors .arrowElement i {
		line-height: 60px;
	}
	#col-1-login {
		/* width:75%;
			margin-top: -363px!important */
	}
	#col-2-login input {
	width: 100%;
	}
	ul.woocommerce-error {
		width: 60%;
		margin-top: -20px;
	}
	.footer .forDoctors {
		padding: 4%;
		bottom: 0px;
	}
	.woocommerce-checkout .woocommerce form .form-row {
	    float: none;
	    width: 100%;
	}
	.woocommerce-checkout .right {
	    display: block;
	    float: none!important;
	    margin-top: 30px;
	    text-align: center;
	}

}
@media (max-width:600px) and (min-width:400px){
	.footer .forDoctors {
	height: 420px;
}
}
@media (max-width:600px){
	/* .producttext h2 {
	    font-size: 34px;
	    line-height: 36px;
	} */
	#breadcrumb_my_account span
	{
		margin: 0px 10px;
	}
	.woocommerce .woocommerce-result-count
	{
		float: none!important;
	}
	h2.woocommerce-loop-product__title {
	    width: 100%!important;
	    float: none!important;
	    text-align: center!important;
	}
	.product-block .row {
    padding-left: 0!important;
    padding-right: 0!important;
}
.container{
	padding-left: 20px!important;
    padding-right: 20px!important;
}
	.addtocartbutton {
	    float: none;
	    text-align: center;
	    margin: auto;
	    display: block;
	    margin-top: 5px!important;
	}
	.btn_pp_av{
		margin:10px auto auto!important;
	}
	.inner_add_cpp{
		max-width: 250px!important;
	}
	input#qnt_pp{
		width: 100%!important;
	}
	#col-1-login {
	width: 100%;
}
#col-1-login {
	width: 94%;
}
.woocommerce-info{
	top:25%;
}
.branding {
	top:80px;
}
	/*.homepageHero {
		height:85vh;
	}*/
	#col-1-login {
		margin-top:-315px;
	}
	ul.woocommerce-error {
	width: 90%;
	margin-top: -137px;
}
	.producttext {
	top: 43%;
}
	.homepageHero.testclass {
	margin-top: 21%;
	}
	.content p {
		width: 100%;}
	.search-form {
		width: 100% !important;
	}
	.search-form input#searchsubmit {
	background-color: #fcdde4;
	border: none;
		padding: 15px 16px !important;}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
	width: 100%;
}
	.myaccount_front_end_details input {
	width: 100%;
}
.headerNavToggle {
	top:30px;
}
.headerSocial {
	top:30px;
}
#col-1-myaccount {
	width:100%}
	.homepageHero.testclass {
	width: 100%;
}
.homepageHero.testclass.new {
	width: 120%;
	position: relative;
	left: -34px;
}
li#myUL {
	width: 100%;
	margin-bottom: 20px;
}
}
/*10_7_18*/
	.add_to_cart_pp {
	background-color: rgba(0,0,0,0.6);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	display: none;
}
.inner_add_cpp {
		position: absolute;
	top: 15%;
	left: 0;
	right: 0;
	z-index: 99999;
	max-width: 600px;
	height: auto;
	background: #fff;
	margin: auto;
	padding: 30px;
	border: 5px solid #363180;
}
span.addto_pp_close {
	position: absolute;
	top: -15px;
	right: -15px;
	background: #363180;
	color: #fff;
	border-radius: 50%;
	width: 30px;
	cursor: pointer;
	height: 30px;
	text-align: center;
	line-height: 32px;
	font-weight: bold;
}
.inner_contnet_product h1 {
	font-size: 20px;
	margin-top:  0;
	padding-top: 0;
	text-align: center;
}
.btns_pp {
	text-align: center;
}
.btn_pp_av {
	background: #65d6e1;
	height: auto;
	padding: 15px 19px;
	font-weight: 700;
	font-size: 15px;
	color: #ffffff;
	border-radius: 24px;
	margin: 20px 5px;
	margin-top: 30px;
	cursor: pointer;
	text-transform: capitalize;
}
.btn_pp_av:hover{
	color: #000000;
}
.after_scs:after {
	font-family: WooCommerce;
	content: '\e01c';
	vertical-align: top;
	font-weight: 400;
	position: absolute;
	top: -10px;
	right: -30px;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	font-size: 25px;
	opacity: .25;
}
span.after_scs {
	position: relative;
	display: none;
}
input#qnt_pp {
	padding: 10px;
	border: 2px solid rgba(253,223,231,0.95);
	margin-left: 5px
}
.pp_product_detail {
	text-align: center;
	position: relative;
}
.bra_box_field {
	width: 23.5%;
	display: none;
	margin-right: 2%!important;
}
p#billing_colour_bra_field {
	margin-right: 0!important;
}
.bbf_ckd {
	display: inline-block;
}
.wc_top_pg .woocommerce-pagination {
	position: absolute;
	left: 0;
	right: 0;
	top: 72px;
	max-width: 750px;
	margin: auto;
}
.wc_top_pg {
	position: relative;
}
p.woocommerce-result-count
{
	top: 70px;
}
span.search-everything-highlight-color {
	background-color: inherit!important;
}
.app_r{display: block!important;}
.lost_pwd {
	margin-top: 200px;
	max-width: 600px;
	margin: 150px auto auto;
}
.woocommerce-cart p.cart-empty {
	margin-top: 180px;
	text-align: center;
}
.woocommerce-cart p.return-to-shop {
	text-align: center;
}
.woocommerce-cart th.product-name,
.woocommerce-cart th.product-quantity
{
border-bottom: 2px solid!important;
padding: 12px 12px!important;
font-weight: 600!important;
	text-transform: uppercase;
}
.woocommerce-cart .quantity input.input-text.qty.text {
	border-radius: 26px;
}
.qty_on_cart {
	text-align: right;
	margin-bottom: -20px;
	font-weight: 600;
}
#ship_to{
	padding: 0 10px
}
label.notice_chk{
	display: block;
}
.registerd_pera label.notice_chk {
display: inline-block!important;
}
.al_added {
	background: #363180!important;
}
.woocommerce-message
{
	display: none;
}
textarea.comments_text_area {
	width: 98%;
	height: 200px!important;
	background: transparent;
	border: 4px solid #fde1e8;
	font-size: 14px;
}
.checkbox-custom,
.bra_checkbox .input-checkbox,
.input-checkbox,
.notice_pera input[type="checkbox"] {
	opacity: 0;
	position: absolute;   
}

.checkbox-custom,
.checkbox-custom-label,
.bra_checkbox .input-checkbox,
.input-checkbox,
.bra_checkbox label span,
.input-checkbox + span,
.notice_pera input[type="checkbox"] +span,
.notice_pera input[type="checkbox"]{
	display: inline-block;
	vertical-align: middle;
	margin: 5px;
	cursor: pointer;
}

.checkbox-custom-label,
.bra_checkbox label span,
.input-checkbox + span,
.notice_pera input[type="checkbox"] + span{
	position: relative;
}

.checkbox-custom + .checkbox-custom-label:before,
.bra_checkbox .input-checkbox + span:before,
.input-checkbox + span:before,
.notice_pera input[type="checkbox"] + span:before {
	content: '';
	background: #fff;
	border: 5px solid rgb(253, 225, 232);
	display: inline-block;
	vertical-align: middle;
	width: 24px;
	height: 24px;
	padding: 2px;
	margin-right: 10px;
	text-align: center;
}
.checkbox-custom:checked + .checkbox-custom-label:before,
.bra_checkbox .input-checkbox:checked + span:before,
.input-checkbox:checked + span:before,
.notice_pera input[type="checkbox"]:checked + span:before {
	background: #65d6e1;
	box-shadow: inset 0px 0px 0px 3px #fff;
	border-color: #65d6e1;
}
.checkbox-custom:focus + .checkbox-custom-label,
.bra_checkbox .input-checkbox:focus + span,
.input-checkbox:focus + span,
.notice_pera input[type="checkbox"]:focus + span {
  outline: none; 
}

.LiveSearch input {
	display: block !important;
	background: transparent !important;
	border: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	color: #fff !important;
	border-bottom: none !important;
	text-align: center;
	font-size: 18px !important;
	height: 36px;
	width: 100%;
	padding: 0 20px;
}
@media screen and (min-width: 64em) {
.LiveSearch input {
	font-size: 70px !important;
	height: 140px!important;
	padding: 0 40px;
	background: transparent!important
}
}
.woocommerce-order-received .woocommerce-order {
	max-width: 1000px;
	margin: auto;
	/*margin-top: 150px;*/
}
.middle_section {
	max-width: 800px;
	margin: auto;
	margin-top: 200px;
	text-align: center;
}
.result_search_woo {
	margin-top: 60px;
	display: block;
	width: 100%;
	clear: both;
	margin-bottom: -60px;
	text-align: center;
}
.woocommerce-orders
.woocommerce-message.woocommerce-message--info.woocommerce-Message.woocommerce-Message--info.woocommerce-info {
	position: relative;
	margin-top: 0;
	display: block;
	text-align: center;
}
.woocommerce-orders span.myaccount_span2 a:hover {
	background: #363180 !important;
	color: #fff!important;
}
form.woocommerce-ordering.sort_by_wp {
	float: left;
	display: block;
	margin-top: 60px;
	width: 100%;
	max-width: 250px;
}
.page-id-2317 .woocommerce .button.alt {
background: #65d6e1 !important;
	height: auto;
	padding: 15px 19px !important;
	font-weight: 700 !important;
	font-size: 15px !important;
	color: #000 !important;
	border-radius: 24px !important;
	margin-bottom: 22px;
}
.producttext:before {
    content: '';
    position: absolute;
    width: 2000px;
    margin-right: 0;
    height: 1px;
    background: #000;
    top: 50%;
    right: 90%;
}
.right.one.row {
    text-align: right;
    float: none;
    padding-right: 200px;
    margin-top: 40px;
}
.woocommerce ul.products li.product {
    border-bottom: 1px solid #fcdde4;
    padding-bottom: 15px;
    margin-bottom: 15px;
}



.keepInspired #registerForm input {
    background-color: transparent!important;
}

.homepageHero .slideText.black .secondary {
    text-decoration: underline!important;
}

.woocommerce-cart-form .product-name .meta {
	display: block;
	font-size: 14px;
}
.add-address {
	display: none;
}
select#sizer_pp {
    padding: 10px;
    border: 2px solid rgba(253,223,231,0.95);
    margin-left: 5px;
    width: auto;
    height: auto;
}
input#qnt_pp {
    width: 160px;
}
@media only screen and (min-width: 992px){
.footerSitemap {
    padding: 20px 0 180px;
}
.sIconContainer {
    margin-top: 40px;
}
}
@media only screen and (max-width: 768px){
#hamburger-icon .line.line-3 {
   width: 38px;
}

}

@media only screen and (max-width: 480px){
/*.homepageHero .slideText{
	bottom: 70px;
}*/
.row {
    padding: 0px 0px !important;
}
.search {
    right: 20px;
    bottom: 0px;
}
}
#billing_myfield27_field label, #billing_myfield28_field label{
	display: none;
}
/*********************** FONTS *********************/
h1 {
    font-size: 24px;
}